VkDescriptorSetVariableDescriptorCountAllocateInfoEXT Struct Reference

`#include <vulkan_core.h>`

## Data Fields

VkStructureType | sType
const void * | pNext
uint32_t | descriptorSetCount
const uint32_t * | pDescriptorCounts

## Detailed Description

Definition at line 7988 of file vulkan_core.h.

## Field Documentation

## descriptorSetCount

uint32_t VkDescriptorSetVariableDescriptorCountAllocateInfoEXT::descriptorSetCount

Definition at line 7991 of file vulkan_core.h.

## pDescriptorCounts

const uint32_t* VkDescriptorSetVariableDescriptorCountAllocateInfoEXT::pDescriptorCounts

Definition at line 7992 of file vulkan_core.h.

## pNext

const void* VkDescriptorSetVariableDescriptorCountAllocateInfoEXT::pNext

Definition at line 7990 of file vulkan_core.h.

## sType

VkStructureType VkDescriptorSetVariableDescriptorCountAllocateInfoEXT::sType

Definition at line 7989 of file vulkan_core.h.

The documentation for this struct was generated from the following file:

- src/video/khronos/vulkan/vulkan_core.h